Loading...
Searching...
No Matches
ConstrainedRangeQuantileComputer.h File Reference
`#include <casacore/scimath/StatsFramework/ClassicalQuantileComputer.h>`
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::ConstrainedRangeQuantileComputer< AccumType, DataIterator, MaskIterator, WeightsIterator >
| Basic concrete QuantileComputer class for data constrained to be in a specified range. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines